body {
	background: url("../images/shattered.png") repeat scroll center center transparent;
}
h1, h2 {
	color: #323232;
	font-family: 'Passion One',arial;
    font-size: 4em;
    list-style-type: none;
    text-align: center;
    text-transform: uppercase;
    margin: .2em 0;
}
h1 {
	color: #B46666;
}
p {
	color: #323232;
    font-family: 'Lato',arial;
    font-size: 1.12em;
    font-weight: 400;
    line-height: 25px;
    list-style-type: none;
    padding: 0 7px 10px;
    text-align: center;
}
img {
	display: block;
    margin: 20px auto 0;
    position: relative;
}
.content {
	display: block;
	margin: 50px 0 0 0;
}